{
    "success": true,
    "data": 
    {
        "id": 23,
        "categoryId": 1,
        "text": "Курица",
        "count": 17,
        "bought": false,
        "createdBy": "",
        "createdDt": "",
        "modifiedBy": "",
        "modifiedDt": ""
    }
}